## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# chunk

`chunk` | groups elements which can occur between, but not within, paragraphs and other chunks.
Member of classes | common
Members | ab eTree graph l lg p sp tree witList

Declaration

    <!ENTITY % x.chunk "" >
    <!ENTITY % m.chunk "%x.chunk; %n.ab; | %n.eTree; | %n.graph; | %n.l; | %n.lg;
    | %n.p; | %n.sp; | %n.tree; | %n.witList;">

Attributes | Global attributes and those inherited from common
Note | Note that this element class does not include members of the inter class, which can appear either within or between chunks. Unlike elements of that class, chunks cannot occur within chunks.
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
Class | common
See further | 3.7 Element Classes

Up: 33 Element Classes